package com.brilliance.isc.esb.model.ejs;

/**
 * EjsMyhjy e结算密押行校验接口请求对象
 */

public class ReqEjsMyhjy {

    /**
     * BIC码/企业编号[0,24]
     */
    public String biccode;

    public ReqEjsMyhjy() {
    }

    public ReqEjsMyhjy(String biccode) {
        this.biccode = biccode;
    }
}
